﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="OutrosCalendariosWebPart" List="113" Url="_catalogs/wp">
    <File Path="OutrosCalendariosWebPart\OutrosCalendariosWebPart.webpart" Url="OutrosCalendariosWebPart.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Ajinomoto" />
    </File>
  </Module>
</Elements>
